####################################
##  filename: app_grants_gov.ddl
##  Created by: grants.gov
##  Date: 2004-07-31
##  Modified by: 
##  Modified date: 
####################################

DB_NAME="app_grants_gov"
DDL_SCRIPT="./app_grants_gov.ddl"


if [ ! -z "$1" ];
then
	DB_NAME=$1
fi

echo "====================================================================================="
echo "Deleting ==> ${DB_NAME} <=="
mysqladmin -u root drop ${DB_NAME}

echo
echo "Database Name is ===>  ${DB_NAME}  <=== "
echo

echo "======================================================================================"
echo "Creating Database:  mysqladmin create ${DB_NAME} "
mysqladmin -u root create ${DB_NAME}
echo "======================================================================================"
echo "Creating the DDL: mysql ${DB_NAME} < ${DDL_SCRIPT}"
mysql -u root ${DB_NAME} < ${DDL_SCRIPT}
echo
echo "Install DONE."

